
html, body { color:#333; margin:0; padding:0; background:#F8F8F8 }
body { font:13px/1.4 -apple-system, BlinkMacSystemFont, 
    "Segoe UI", "Roboto", "Oxygen", 
    "Ubuntu", "Cantarell", "Fira Sans", 
    "Droid Sans", "Helvetica Neue", sans-serif; }
a { color:#369; transition:color .2s, background-color .2s; }
	a:hover { text-decoration: none; }
	a.date_last, a.date_next { color:#FFF; display:block; font-size:12px; text-decoration:none; padding:.25em; background:#ccc; }
/*
	a.date_next { padding:.25em 1em .25em .25em; background:#CCC url(img/dropoff.png) -4px 50% no-repeat; }
		a.date_last:hover, a.date_next:hover { background-color:#999; }
*/

header { top:0; left:0; right:0; color:#fff; height:24px; position:fixed; z-index:90; padding:8px .5em; text-align:center; background:#333; }
	header h1 { float:left; margin:0 1em 0 0; font:400 18px/1 sans-serif; }
    header h1 a { color:#FFF; text-decoration:none; }
		header h1 img { vertical-align: text-top; }
	header .find_wrap { float:right; }
		.find_wrap .find_text { width:8em; }
	header .users_wrap { float: left; }
    header .users_wrap a.btn { color: #fff; color: rgba(255,255,255,.75); text-decoration: none; padding: .25em; display: inline-block; }
      header .users_wrap a.btn:hover { color: #fff; }


table { table-layout:fixed; border-spacing:0 2px; border-collapse:collapse; }
table tr td, table tr th { height: 22px !important; padding: 0; }

th { font-weight:400; background:#FFF; text-align:left; }
thead th { text-align:center; }
tbody th { background:#FFF; overflow:hidden; text-indent: 1em; white-space:nowrap; text-overflow:ellipsis; }
tr:nth-child(odd) th, tr:nth-child(odd) td,
tr.odd th, tr.odd td { background:#F8F8F8; }

td {
	width:45px;
	margin-top:2px;
	text-align:left;
	background:#FFF;
	white-space:nowrap;
	background-repeat:no-repeat;
  border-left: 1px solid #DDD;
}

.cf { *zoom:1; }
.cf:after { clear:both; }
.cf:before, .cf:after { content:" "; display:table; }
.tac { text-align:center; }

.date_month, .date_year, .find_text, .find_btn, .add_hut { font:11px/1.4 sans-serif; }

/*.booked, .deposit_paid, .flown { cursor:pointer; }*/
.clickable { cursor:pointer; }

tr td.booked { background-color:#ece5dc; border-left-color:#ece5dc; }
tr td.deposit_paid { background-color:#993; border-left-color:#993; }
tr td.flown { background-color:#CCC; border-left-color:#CCC; }
tr td.hdr { text-align:center; position:relative; }
tr th.hcol { width:175px; text-indent: 0; }

tr td.deposit_paid + td.collect_flown,
tr td.deposit_paid + td.collect_flown i,
tr td.deposit_paid + td.collect_booked,
tr td.deposit_paid + td.collect_booked i { border-left-color:#993; }
tr td.booked + td.collect_flown,
tr td.booked + td.collect_flown i,
tr td.booked + td.collect_deposit_paid,
tr td.booked + td.collect_deposit_paid i { border-left-color:#ece5dc; }
tr td.flown + td.collect_booked,
tr td.flown + td.collect_booked i,
tr td.flown + td.collect_deposit_paid,
tr td.flown + td.collect_deposit_paid i { border-left-color:#CCC; }

tr td i { width: 0; height: 0; float: left; display: block; border: 11px solid transparent; }
  tr td i.dropoff { border-left-width: 0; float: right; }
  tr td i.collect { border-right-width: 0; }
tr td.dropoff { border-left-color:#DDD; }
  tr td.dropoff.booked i.dropoff,
  tr td.dropoff_booked i.dropoff { border-right-color:#ece5dc; }
  tr td.dropoff.deposit_paid i.dropoff,
  tr td.dropoff_deposit_paid i.dropoff { border-right-color:#993; }
  tr td.dropoff.flown i.dropoff,
  tr td.dropoff_flown i.dropoff { border-right-color:#CCC; }
  tr td.collect_booked,
  tr td.collect.booked i.collect,
  tr td.collect_booked i.collect { border-left-color:#ece5dc; }
  tr td.collect_deposit_paid,
  tr td.collect.deposit_paid i.collect,
  tr td.collect_deposit_paid i.collect { border-left-color:#993; }
  tr td.collect_flown,
  tr td.collect.flown i.collect,
  tr td.collect_flown i.collect { border-left-color:#CCC; }
tr td.dropoff, tr td.collect, tr td.dropoff_collect { background: #fff; }
tr:nth-child(odd) td.dropoff, tr:nth-child(odd) td.collect, tr:nth-child(odd) td.dropoff_collect,
tr.odd td.dropoff, tr.odd td.collect, tr.odd td.dropoff_collect { background: #F8F8F8; }

tr.num th.hcol { background:#fff; }
tr.num th,
.sticky-column tr:nth-child(1) th,
.sticky-corner tr:nth-child(1) th { color:#888; background:#FFF; font-size:16px; }
tr.day th,
.sticky-column tr:nth-child(2) th,
.sticky-corner tr:nth-child(2) th { height:16px; font-size:10px; color:#BBB; background:#FFF; border-bottom: 1px solid #DDD; text-transform:uppercase; }

.sticky-column, .sticky-corner { width:175px !important; box-shadow:0 0 5px 1px rgba(0,0,0,.75); }
.sticky-corner { width:175px !important; box-shadow:0 0 5px 0 rgba(0,0,0,.75); }
tr.day th:nth-child(2),
tr.day th:last-of-type  { color:#fff; }

/* Some weird bug, burn it with CSS */
.sticky-corner tr:nth-child(3) { display:none; }

table#flights { width:800px; margin-top:40px; border-bottom:1px solid #ddd; }
table#flights table tr td, table#flights tr th { height: 22px !important; }

.ui-widget { font-size: 1em; }
.ui-widget-content { background: #fff; }
.ui-widget p { margin: .5em 0; }
.ui-widget label { width: 100px; float: left; display: block; }
.ui-widget input[type=text], .ui-widget select { width: 140px; }

@media (max-width:480px) {
	header { top:auto; bottom:0; }
		header h1 { display:none; }
		header .date_wrap { float:left; }
		.find_btn { display: none; }
	.date_month, .date_year, .find_text { width:5em; }
	select, .find_text, .find_btn { font-size: 11px; }
	tbody th { text-indent: 0; }
	tr th.hcol, .sticky-column, .sticky-corner { width:120px !important; }
	.sticky-corner, .sticky-header { top: 0 !important; }
	#flights { margin-top:0; margin-bottom:40px; }
}

/* Login */
html.login *, html.login *:before, html.login *:after { -moz-box-sizing: border-box; box-sizing: border-box; }
html.login, html.login body { background: transparent; }
html.login { background: #F8F6ED; }
html.login body { background: #fff url('assets/images/bg-login.png') 50% 100% repeat-x; }
html.login .wrap { text-align: center; max-width: 22em; padding: 2em 0 0; margin: 0 auto; }
html.login hr { margin: 2em; }
html.login form fieldset { border: 0; padding: 0; margin: 0; }
html.login form fieldset label { width: 5em; display: none; }
html.login form div { margin-bottom: .5em; }
html.login form input { width: 100%; padding: .5em; font-size: 16px; border: 1px solid #ddd; border-radius: 4px; }
html.login form footer { margin-top: 2em; }
html.login form footer input { color:#fff; border: 0; padding: .75em; background: #134332; -webkit-appearance: none; }
html.login form footer label { color: #134332; text-decoration: underline; }
html.login form footer #tgl-terms { display: none; }
html.login form footer .terms { border: 0; height:0; padding: 0 1em; overflow: auto; font-size: 11px; text-align: left; background: #fff; transition: .5s; }
html.login form footer #tgl-terms:checked + .terms { height:20em; padding: 1em; border: 1px solid #ccc; }

@font-face {
  font-family: 'fontello';
  src: url('assets/fonts/icons/icons.eot?63073600');
  src: url('assets/fonts/icons/icons.eot?63073600#iefix') format('embedded-opentype'),
       url('assets/fonts/icons/icons.woff?63073600') format('woff'),
       url('assets/fonts/icons/icons.ttf?63073600') format('truetype'),
       url('assets/fonts/icons/icons.svg?63073600#fontello') format('svg');
  font-weight: normal;
  font-style: normal;
}
[class^="icon-"]:before, [class*=" icon-"]:before {
  font-family: "fontello";
  font-style: normal;
  font-weight: normal;
  speak: none;
  display: inline-block;
  text-decoration: inherit;
  width: 1em;
  margin-right: .1em;
  text-align: center;
  font-variant: normal;
  text-transform: none;
  line-height: 1em;
  font-size: 120%;
}

.icon-picture:before { content: '\e80b'; }
.icon-wrench:before { content: '\e804'; }
.icon-unlock:before { content: '\e801'; }
.icon-pin:before { content: '\e810'; }
.icon-geo:before { content: '\e811'; }
.icon-phone:before { content: '\e800'; }
.icon-angle-circled-left:before { content: '\e817'; }
.icon-angle-circled-right:before { content: '\e818'; }
.icon-angle-circled-up:before { content: '\e819'; }
.icon-angle-circled-down:before { content: '\e81a'; }
.icon-target:before { content: '\e80c'; }
.icon-filter:before { content: '\e805'; }
.icon-stackexchange:before { content: '\e81b'; }
.icon-home:before { content: '\e813'; }
.icon-lock:before { content: '\e802'; }
.icon-comment:before { content: '\e80e'; }
.icon-map:before { content: '\e808'; }
.icon-suitcase:before { content: '\e809'; }
.icon-cross:before { content: '\e806'; }
.icon-user:before { content: '\e80f'; }
.icon-download:before { content: '\e816'; }
.icon-campsite:before { content: '\e80a'; }
.icon-heliport:before { content: '\e803'; }
.icon-library:before { content: '\e815'; }
.icon-post:before { content: '\e812'; }
.icon-doc-new:before { content: '\e807'; }
.icon-phone-circled:before { content: '\e814'; }
.icon-export:before { content: '\e80d'; }
